<%
	response.setHeader("P3P", "CP=\"NOI ADM DEV PSAi COM NAV OUR OTR STP IND DEM\"");
	
	org.tbee.util.ConfigurationProperties lConfigurationProperties = new org.tbee.util.ConfigurationProperties(request.getContextPath());
	String lcmodeprefix = lConfigurationProperties.get("cmodeprefix");

	if(lcmodeprefix != null && lcmodeprefix.equals("kpwindows")) { 
		response.sendRedirect("../../dd.exe?cddid=main&cmode=kpwindows");
	}
	else {
		response.sendRedirect("../../dd.exe?cddid=main");
	}
%>
